package com.bocloud.cmp.model.hmc.sdk.module;

public class ClientNetworkAdapterContent {
    private ClientNetworkAdapter clientNetworkAdapter;

    public ClientNetworkAdapter getClientNetworkAdapter() {
        return clientNetworkAdapter;
    }

    public void setClientNetworkAdapter(ClientNetworkAdapter clientNetworkAdapter) {
        this.clientNetworkAdapter = clientNetworkAdapter;
    }
}
